Bump other dependency gems

parent 093cca9a
......@@ -63,7 +63,7 @@ GEM
attr_required (1.0.1)
autoprefixer-rails (8.6.5)
execjs
backports (3.11.4)
backports (3.12.0)
bcrypt (3.1.12)
bindata (2.4.4)
bootstrap-sass (3.4.1)
......@@ -85,7 +85,7 @@ GEM
activemodel (>= 4.0.0)
activesupport (>= 4.0.0)
mime-types (>= 1.16)
celluloid (0.17.3)
celluloid (0.17.4)
celluloid-essentials
celluloid-extras
celluloid-fsm
......@@ -106,7 +106,7 @@ GEM
timers (>= 4.1.1)
celluloid-supervision (0.20.6)
timers (>= 4.1.1)
chunky_png (1.3.10)
chunky_png (1.3.11)
cliver (0.3.2)
coderay (1.1.2)
compass (1.0.3)
......@@ -201,7 +201,7 @@ GEM
rake
et-orbi (1.1.7)
tzinfo
ethon (0.11.0)
ethon (0.12.0)
ffi (>= 1.3.0)
excon (0.62.0)
execjs (2.7.0)
......@@ -254,9 +254,9 @@ GEM
ruby-progressbar (~> 1.4)
get_process_mem (0.2.3)
gherkin (5.1.0)
gitlab (4.7.0)
httparty (>= 0.14.0)
terminal-table (>= 1.5.1)
gitlab (4.10.0)
httparty (~> 0.14, >= 0.14.0)
terminal-table (~> 1.5, >= 1.5.1)
globalid (0.4.2)
activesupport (>= 4.2.0)
gon (6.2.1)
......@@ -309,7 +309,7 @@ GEM
http-form_data (2.1.1)
http_accept_language (2.1.1)
http_parser.rb (0.6.0)
httparty (0.16.3)
httparty (0.16.4)
mime-types (~> 3.0)
multi_xml (>= 0.5.2)
httpclient (2.8.3)
......@@ -341,8 +341,8 @@ GEM
rails (>= 4.0, < 6.0)
sprockets (>= 3.0.0)
json (2.2.0)
json-jwt (1.9.4)
activesupport
json-jwt (1.10.0)
activesupport (>= 4.2)
aes_key_wrap
bindata
json-schema (2.8.1)
......@@ -350,12 +350,12 @@ GEM
json-schema-rspec (0.0.4)
json-schema (~> 2.5)
rspec
jsonpath (0.9.6)
jsonpath (1.0.1)
multi_json
to_regexp (~> 0.2.1)
jwt (2.1.0)
kgio (2.11.2)
kostya-sigar (2.0.4)
kostya-sigar (2.0.6)
leaflet-rails (1.3.1)
rails (>= 4.2.0)
listen (3.1.5)
......@@ -419,9 +419,9 @@ GEM
omniauth-oauth (1.1.0)
oauth
omniauth (~> 1.0)
omniauth-oauth2 (1.5.0)
omniauth-oauth2 (1.6.0)
oauth2 (~> 1.1)
omniauth (~> 1.2)
omniauth (~> 1.9)
omniauth-tumblr (1.2)
multi_json
omniauth-oauth (~> 1.0)
......@@ -630,7 +630,7 @@ GEM
ruby-progressbar (1.10.0)
ruby_dep (1.5.0)
rubyzip (1.2.2)
rugged (0.27.5)
rugged (0.28.1)
safe_yaml (1.0.5)
sass (3.4.25)
sass-rails (5.0.7)
......@@ -692,7 +692,7 @@ GEM
sysexits (1.2.0)
systemu (2.6.5)
temple (0.8.1)
term-ansicolor (1.7.0)
term-ansicolor (1.7.1)
tins (~> 1.0)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
......@@ -700,7 +700,7 @@ GEM
thread_safe (0.3.6)
tilt (2.0.9)
timecop (0.9.1)
timers (4.2.0)
timers (4.3.0)
tins (1.20.2)
to_regexp (0.2.1)
turbo_dev_assets (0.0.2)
......@@ -739,9 +739,9 @@ GEM
validate_email (0.1.6)
activemodel (>= 3.0)
mail (>= 2.2.5)
validate_url (1.0.2)
validate_url (1.0.6)
activemodel (>= 3.0.0)
addressable
public_suffix
versionist (1.7.0)
activesupport (>= 3)
railties (>= 3)
......@@ -761,7 +761,7 @@ GEM
will_paginate (3.1.7)
xpath (3.2.0)
nokogiri (~> 1.8)
yard (0.9.16)
yard (0.9.18)
PLATFORMS
ruby
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment